## golang-github-pelletier-go-buffruneio 0.0~git20160124.0.df1e16f

=== debian/changelog ===
golang-github-pelletier-go-buffruneio (0.0~git20160124.0.df1e16f-1) unstable; urgency=medium

  * Initial release (Closes: #846262)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Nov 2016 18:13:00 +0100
