=== debian/control ===
Source: golang-github-pelletier-go-buffruneio
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/pelletier/go-buffruneio
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pelletier-go-buffruneio.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pelletier-go-buffruneio.git
XS-Go-Import-Path: github.com/pelletier/go-buffruneio

Package: golang-github-pelletier-go-buffruneio-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: wrapper around bufio to provide buffered runes access
 Buffruneio is a wrapper around bufio to provide buffered runes access
 with unlimited unreads.
