## golang-github-pelletier-go-buffruneio 0.2.0

=== debian/changelog ===
golang-github-pelletier-go-buffruneio (0.2.0-3) unstable; urgency=medium

  * Team upload.

  [ aviau ]
  * point Vcs-* urls to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-pelletier-go-buffruneio-dev: Add
    Multi-Arch: foreign.

  [ Jochen Sprickerhof ]
  * d/control: Section: golang

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Feb 2025 09:21:45 +0100

golang-github-pelletier-go-buffruneio (0.2.0-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 19:56:33 -0400

golang-github-pelletier-go-buffruneio (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Update d/copyright
  * Use HTTPS URL for d/copyright
  * Update to Standards-Version 4.0.0
  * Add watch file
  * Add Testsuite: autopkgtest-pkg-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Jul 2017 14:04:22 +0200
