=== debian/control ===
Source: golang-github-pelletier-go-buffruneio
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/pelletier/go-buffruneio
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-buffruneio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-buffruneio.git
XS-Go-Import-Path: github.com/pelletier/go-buffruneio
Testsuite: autopkgtest-pkg-go

Package: golang-github-pelletier-go-buffruneio-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: wrapper around bufio to provide buffered runes access
 Buffruneio is a wrapper around bufio to provide buffered runes access
 with unlimited unreads.
