## golang-github-pelletier-go-buffruneio 0.3.0

=== debian/changelog ===
golang-github-pelletier-go-buffruneio (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Update git repository layout to follow DEP-14
  * Update debian/watch to v5
  * Update d/copyright
  * Use debhelper v13 and dh-sequence-golang
  * Update Standards-Version to 4.7.2, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 24 Sep 2025 20:02:16 +0200
