=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-any
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+Standards-Version: 4.7.2
 Homepage: https://github.com/pelletier/go-buffruneio
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-buffruneio
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pelletier-go-buffruneio.git
